package SDON;

import SDON.sdonbuilder.sdonserialize.SDONSerializable;

/**
 * Object defining of a column in a data table.
 */
public class DataColumn {
    /**
     * The name of the column.
     */
    @SDONSerializable
    public String Name = null;
    
    /**
     * The data type of the column. Must be one of the data types from
     * {@link DataTableDataTypes}.
     */
    @SDONSerializable
    public String Type = null;
}