package SDON;

/**
 * Constants table indicating how shapes are aligned in a shape container.
 */
public abstract class ShapeAlignVertical {
    /**
     * Shapes are aligned along the top of the shape container.
     */
    public static final String Top = "top";
    
    /**
     * Shapes are aligned along the bottom of the shape container.
     */
    public static final String Bottom = "bottom";
    
    /**
     * Shapes are aligned along the middle of the shape container.
     */
    public static final String Middle = "middle";
}