package SDON;

import SDON.sdonbuilder.sdonserialize.SDONSerializable;

/**
 * Object for containing various settings for a column in a Gantt chart.
 */
public class GanttColumnSettings {
	
	 /**
     * The name of the column in the Gantt chart.
     */	
	@SDONSerializable
	public String Name = null;
	
    /**
     * The title of the column in the Gantt chart.
     */
    @SDONSerializable
    public String Title = null;
    
    /**
     * The width of the column.
     */
    @SDONSerializable
    public int Width = -1;
}